Quick question!

Discussion in 'Supercard' started by LetGoMyLegHo, Oct 5, 2014.

  1. LetGoMyLegHo
    OP

    LetGoMyLegHo Newbie

    Newcomer
    6
    0
    Oct 5, 2014
    United States
    Hello all!

    I have a Supercard DSTwo from my DSLite days, and I have used it on my 3DS before. I currently have a 3DS 4.4.10U with the Gateway 3DS 8.1.x EmuNAND. I was wondering, will the most up to date version of Supercard DSTwo work with my 3DS on 4.4.10U or the Gateway 8.1 EmuNAND?

    Thanks a bunch!
     
  2. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,585
    1,800
    Apr 30, 2012
    It will work fine on 4.4. You can't use it in emunand, have to reboot to sysnand.
     
  3. LetGoMyLegHo
    OP

    LetGoMyLegHo Newbie

    Newcomer
    6
    0
    Oct 5, 2014
    United States
    So just boot into the normal 4.4.10U and run it through that? Sounds good! Thank you very much.
     
  4. BestR4i3DS.com

    BestR4i3DS.com GBAtemp Regular

    Member
    215
    36
    May 21, 2014
    United States
    Maybe DSTwo can work on Gateway 8.1 EmuNAND, you can try to test it, we will test it later and let you know it.
     
  5. LetGoMyLegHo
    OP

    LetGoMyLegHo Newbie

    Newcomer
    6
    0
    Oct 5, 2014
    United States
    That would be pretty awesome if it could work like that, I wouldn't have to boot out of the EmuNAND whenever I feel like loading up the DSTwo. I'm going to try both in EmuNAND and my normal 4.4 firmware tomorrow.
     
  6. BestR4i3DS.com

    BestR4i3DS.com GBAtemp Regular

    Member
    215
    36
    May 21, 2014
    United States
    we just tested it, DStwo can work on Gateway 8.1 EmuNAND classic mode, can't work on gateway mode,
    you can try it.